Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 158172

Summary: Add information on system-config-lvm
Product: [Fedora] Fedora Documentation Reporter: Paul W. Frields <stickster>
Component: release-notesAssignee: Release Notes Tracker <relnotes>
Status: CLOSED NOTABUG QA Contact: Tammy Fox <tammy.c.fox>
Severity: medium Docs Contact:
Priority: medium    
Version: develCC: kwade
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://fedoraproject.org/wiki/DocsProject/ReleaseNotes/Process
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-09-23 05:59:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 151189    

Description Paul W. Frields 2005-05-19 11:26:03 UTC
Description of problem, bug, incorrect information, or enhancement request:

In system configuration tools, include information about new system-config-lvm
tool for FC4.


Version of release notes this bug refers to:

Fedora Core 4 final release

Comment 1 Karsten Wade 2005-05-30 16:34:25 UTC
Do you have some suggestions as to what to add?  I haven't played with this tool
so I don't have any content for it.

There's still a short amount of time to submit something.  Meanwhile, I'll put a
mention of its existence.

Comment 2 Paul W. Frields 2005-09-20 13:52:05 UTC
I have no idea what state the tool is in for FC5, but it seems to me this should
be picked up by the File Systems beat writer, as opposed to the Server
Configuration Tools beat writer.

Comment 3 Karsten Wade 2006-09-23 05:59:26 UTC
Closing as overcome by events, etc.